Subject: Re: [lojban] color

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 14 Mar 2002 19:30:16

la pycyn cusku di'e

>(what the hell is cyan?)

Cyan was the default background colour on my
first computer, a Vic-20, 1982 or thereabouts.
I remember the keyboard had one colour assigned
to each number key, though I don't remember which
to which. I will never forget "cyan" thanks to the
Vic-20, although I have never had an occasion to
use the word otherwise... It is a kind of light
bluish greenish colour, something like what is
used for painting swimming pools.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com